.pc_headernav_div li ul.dbsjdh {
    position: absolute;
    left: 100%;
    background: #cfd2e7;
    display:none;
    top: 0;}
.pc_headernav_div li:hover ul.dbsjdh {
    display:block;}
.teacher_main_box .fjiaoshou_mian { flex-wrap: wrap;}
.fjiaoshou_about { width: 100%; margin: 10px 0 30px; line-height: 40px; text-align: left;}
.fjiaoshou_about p { padding: 10px 0; text-indent: 2em;}
.sdefsdfsed { display: none;}
